Subject: Headache

From: [email-masked] (Romel Cordeiro)
Date: Wed, 15 Mar 1995 22:01:14 -1000

Hi there.

I would appreciate if the acupuncturist in this newsgroup could help me to
put together a collection of cases on headaches. If you could send me cases
of different kinds of headaches, especially ones that the treatment was not
a conventional one?  Cases where the stimulation of the acupuncture points
was done by acupressure,laser, magnets, moxa,anything but the use of a
needle. I'd like to hear any case histories, with your diagnosis or
treatment protocol including the points used, and everything related to the
case.  It could also include any other diagnosis done out of the field of
acupuncture or any medication taken by the patient at the time that you did
the treatment.

Please contribute to our collection of cases in headache syndrom:I'd love to
put a book collection of clinical cases related to headache syndrome and the
different ways to treat it. 

The Group

Greg